Subject: [bug#61423] [PATCH 0/6] gnu: zrythm: Update to 1.0.0-beta.4.5.62

From: Ludovic Courtès <[email-masked]>
Date: Mon, 27 Feb 2023 15:44:06 +0100

Hi Maya,

Could you look into the suggestions Alexandros made (I agree regarding
Carla) and send a v2 of the patch series?

It looks almost ready to apply!

Thanks,
Ludo’.

Alexandros Theodotou <[email-masked]> skribis:

> Hi,
>
> Thanks for working on this. I'm the Zrythm author and was also the
> person who first packaged this but I don't use Guix anymore. Feel free
> to ask if you need help related to building/running.
>
>>>From a packager's standpoint I think the unreleased Carla package
> should probably be separate from stable Carla.
>
>> I tried to compile Zrythm with -Dalsa=enabled, which didn't make Alsa
>> available as a backend.
>
> The pure Alsa backend is broken so I disabled it. You can enable the
> rtaudio dependency for ALSA/pulseaudio support (it acts as a wrapper).
>
> Thanks,
> Alex